## kdoctools 5.116.0+p24.04+vstable+git20251231.0115

=== debian/changelog ===
kdoctools (5.116.0+p24.04+vstable+git20251231.0115-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 01:16:00 +0000
