## kdoctools 5.116.0+p24.04+vunstable+git20251020.0213

=== debian/changelog ===
kdoctools (5.116.0+p24.04+vunstable+git20251020.0213-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 02:13:01 +0000
