## kdoctools 5.116.0+p24.04+vunstable+git20251124.0003

=== debian/changelog ===
kdoctools (5.116.0+p24.04+vunstable+git20251124.0003-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 24 Nov 2025 00:03:49 +0000
