## kdoctools 5.116.0+p24.04+vunstable+git20260105.1201

=== debian/changelog ===
kdoctools (5.116.0+p24.04+vunstable+git20260105.1201-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 12:01:31 +0000
